/*
Theme Name: Custom Ultify Theme
Template: astra
Version: 1.0.0
*/

/* ======= Adobe Fonts Example ======= */
/* .mundial{
  font-family: "mundial", sans-serif;
  font-weight: 400;
  font-style: normal;
} */

/* ======= Variables ======= */
:root {
  --brand-primary: #D39B00;
  --brand-secondary: #0068B4;
}

/* ======= Custom CSS - General ======= */
html, body{
  overflow-x: hidden !important;
}

body{
    background-color: #fff !important;
    font-size: 16px;
}

h1, h2, h3, h4, h5, h6{
  color: #000;
}

p{
  margin: 0 !important;
}

/* ======= Single Post -> zorgen dat er geen "sidebars" komen te staan naast uw content  ======= */
.ast-container {
    max-width: 100% !important;
    padding: 0 !important;
}

.ast-article-single{
  padding: 0 !important;
}

.ast-container .content-area{
    margin: 0 !important;
}

.elementor-location-footer{
  background-color: #fff;
}

/* ======= Centering icons ======= */
.elementor-icon-wrapper{
  display: flex;
  justify-content: center;
  align-items: center;
}


/* ======= Back To Top btn ======= */
.ast-scroll-to-top-right{
  background-color: var(--brand-primary) !important;
}

/* ======= Cookieyes color ======= */
.cky-btn-revisit-wrapper{
  background-color: var(--neutral-dark) !important;
}

/* ======= DEBUGGING ======= */
.c-debug{
  background-color: hotpink !important;
}